a{text-decoration:none}
a:hover{text-decoration: :none;}
.INDICE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #003366;
	letter-spacing: normal;
	vertical-align: top;
}
.COMUNIDADES {
	font-family: "Lucida Sans Unicode";
	font-size: 12px;
	font-style: normal;
	color: #003366;
	text-align: center;
}
.TEXTO {
	font-family: "Lucida Sans Unicode";
	font-size: 12px;
	color: #000033;
}
.TITULOS {
	font-family: "Lucida Sans Unicode";
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #333366;
}
.DESTACADO {
	font-family: "Lucida Sans Unicode";
	font-weight: bold;
	color: #6666CC;
	font-size: 11px;

}
hr {
	color: #6666CC;
}
.lineas {
	color: #999900;
	line-height: 1px;
	font-weight: normal;

}
.descrip {
	font-family: "Lucida Sans Unicode";
	font-size: 11px;
	color: #0066CC;
}
.fichaenlace {
	font-family: "Lucida Sans Unicode";
	font-size: 12px;
	color: #993366;
}
.enlacehotelclub {
	font-family: "Lucida Sans Unicode";
	font-size: 11px;
	color: #333366;
}
.cabecera {
	font-family: "Lucida Sans Unicode";
	font-size: 11px;
	color: #FFFFFF;
}